uuid: 79bb053c-4229-4a99-a524-a826dc11862f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.pathway
id: node.pathway.field_keywords
field_name: field_keywords
entity_type: node
bundle: pathway
label: Keywords
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
